Shared library question

Giganews Newsgroups
Subject: Shared library question
Posted by:  Eyal Goren (eyal_gor…@bmc.com)
Date: 17 Apr 2004

Hi,
Is it possible to create an application that link to the
libclntsh.so.1 library from version 8.1.7, but run with the same
library of release 9.2 for example ???
It looks to me, that at run time it will ask for libclntsh.so.8 so it
must be of the same release.

Thanks
Eyal

Replies